@import url("Aman.css");

#menu
	{
	list-style:none;
	/*margin-right:200px;*/
	width:530px;
	height:50px;
	position:absolute;
	z-index:100;
	}
	


.SideNavigationOpenArrow
{
	background-image: url("/SiteData/1/Templates/Aman/Images/sideOpenArrow.png");
	background-repeat: no-repeat;	
	background-position: right top;
}

.SideNavigationCloseArrow
{
	background-image: url("/SiteData/1/Templates/Aman/Images/sideCloseArrow.png");
	background-repeat: no-repeat;	
	background-position: right top;
}	

#SideNavigation li ul li a /*2*/
{
	font-weight: normal;
	padding-right: 15px;
	padding-bottom:0px;
	/*
	background-image: url("/SiteData/1/Templates/Aman/Images/sideOpenArrow.png");
	background-repeat: no-repeat;	
	background-position: right top;	
	*/
	border-bottom-style:dotted;	
	border-bottom-width:1px;
	border-bottom-color:#555;	
	line-height:27px;
	font-family: EnSpoilerRegular, SpoilerRegular, Arial;
	font-size: 19px;
	cursor:auto;

}


.aws_colTashtiyotHeader
	{
	margin:0px auto 20px;
	height:11px;	
	width:57px;
	background: url(/SiteData/1/Templates/Aman/images/headerTashtiyot.png) left top  repeat-x;
	}
.aws_colTashtiyotNezigutHeader
	{
	margin:0px auto 20px;
	height:15px;	
	width:164px;
	background: url(/SiteData/1/Templates/Aman/images/headerTashtiyotNezigut.png) left top  repeat-x;
	}
.aws_colTashtiyotIntegraziaHeader
	{
	margin:0px auto 20px;
	height:15px;	
	width:195px;
	background: url(/SiteData/1/Templates/Aman/images/headerTashtiyotIntegrazia.png) left top  repeat-x;
	}	
.aws_colPituahHeader
	{
	margin:0px auto 20px;
	height:11px;	
	width:106px;
	background: url(/SiteData/1/Templates/Aman/images/headerPituah.png) left top  repeat-x;
	}
	
.aws_colMikurHeader
	{
	margin:0px auto 20px;
	height:14px;	
	width:68px;
	background: url(/SiteData/1/Templates/Aman/images/headerMikur.png) left top  repeat-x;
	}
	
.aws_colKlaliHeader
	{
	margin:0px auto 20px;
	height:13px;	
	width:32px;
	background: url(/SiteData/1/Templates/Aman/images/headerKlali.png) left top  repeat-x;
	}